/*
Theme Name: Adifier Child Theme
Author: SpoonThemes
Theme URI: http://demo.spoonthemes.net/themes/adifier/
Author URI: http://themeforest.net/user/spoonthemes
License: GPL 2.0
Template: adifier
License URI: license.txt
Description:  Adifier - Classified Ads WordPress Theme
Version: 1.0
Tags: four-columns
*/

body{background-color: #fff;}
h1, h2, h3, h4, h5, h6{margin: 0px;font-family: 'din_blackregular' !important;font-weight: inherit;}
@media(max-width: 767px){
	h2{
		font-size: 25px !important;
	}
}
.left{float: left;}
.right{float: right;}
.form-group{
	margin-bottom: 20px;
}
.nomargin{
	margin: 0 !important;
}
.author-dashboard main{
    margin: 40px 0px 10px 0px;
}
.user-rating, .online-status{
	display: none !important;
}
hr{
    margin-top: 10px;
    margin-bottom: 10px;
}
label{
	font-weight: 500;
}
input[type="text"].error{
	border-color: #e30b28;
}
input[type="text"].success{
	border-color: #399049;
}

/* 
 * HEADER 
 */
.top-header{
	background-color: #e30b28;
	height: 40px;
	display: block;
	overflow-y: hidden;
}
.top-header .menu-top {
	padding: 0;
}
.top-header .menu-top .menu-item{
	display: inline-block;
	margin-right: 10px;
}
.top-header .menu-top .menu-item a{
	font-weight: 500;
	color: #fff;
	font-size: 11px;
}
.top-header .menu-top .menu-item a:before{
	width: 5px;
	height: 5px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background-color: #fff;
	display: inline-block;
	position: relative;
	content: "";
	line-height: 1;
	margin-bottom: 1px;
	margin-right: 5px;
}
.top-header .menu-top .menu-item:last-child{
	margin-right: 0;
}
.top-header .menu-top-logo img{
	height: 40px
}
.top-header .social-top li{
	display: inline-block;
	color: #fff;
	font-size: 13px;
	line-height: 40px;
	margin: 0;
	margin-right: 5px;
	padding: 0;
}
.top-header .social-top li:last-child{
	margin-right: 0;
}
.top-header .social-top li a{
	color: #fff;
	font-size: 12px;
	margin-left: 3px;
}
.shadow-menu_overlay{
	background: #fff;
    display: none;
    left: 0;
    opacity: .9;
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    z-index: 999999;
}
header.header-1{
	background-color: #eae2d2;
	padding: 0;

}
header.header-1 .small-sidebar-open{
	display: block;
    font-weight: 700;
    color: #e30b28;
}

header.header-1 .itens-header{
	display: block;
	position: relative;	
}
header.header-1 .itens-header .box-logo{
	display: block;
	text-align: center;
}

.account-btn, .account-btn:focus, .account-btn:active{
	font-size: 16px;
}
.submit-btn, .submit-btn:focus, .submit-btn:active{
	padding: 0 10px;
	border-radius: 4px;
}

header .special-nav a{
	border-radius: 4px;
	line-height: 40px;
}
.account-btn:nth-last-child(2){
	margin-right: 15px;
}

.header-1.sticky-header .navigation-wrap.open{
    z-index: 1946;
}
.small-sidebar-close{
	z-index: 1946 !important;
}
header.header-1 .itens-header .left{
	position: absolute;
	left: 0;
	top: 20px;
	line-height: 40px;
}
header.header-1 .itens-header .right{
	position: absolute;
	right: 0;
	top: 20px;
	line-height: 40px;
}

#menu-principal{
	padding: 0;
	border-right: 1px solid #e0e0e0;
}
#menu-principal .divider-menu{
    border-bottom: 1px solid rgba(0,0,0,0.1);
}


#menu-principal>div.item-menu{
	padding: 10px 20px;
	position: relative;
}

#menu-principal .menu-header{
	padding: 0 20px;
}

#menu-principal .menu-header .small-sidebar-close{
	position: absolute;
    box-shadow: initial;
    right: 15px;
    top: 50%;
    margin-top: -15px;
    font-size: 18px;
    color: #444;
}

#menu-principal .account-btn{
	font-weight: 500;
	color: #444;
	font-size: 14px;
	display: block;
	margin:0;
}
#menu-principal .account-btn img{
	border-radius: 50%;
	margin-right: 8px;	
	border: 1px solid #eee;
}
html.menu-open{
	overflow: hidden !important;
}
#menu-principal .menu-header .small-sidebar-close:hover, #menu-principal .account-btn:hover{
	color: #e30b28;
}
#menu-principal .navigation li a{
	padding: 8px 0;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 14px;
	border-bottom: 0;
}
#menu-principal .navigation > li {
    padding: 0;
    position: relative;
}
#menu-principal.navigation-wrap.open {
    left: 0;
    display: block;
}
#menu-principal .dropdown-menu{
	left: 0;
	box-shadow: none;
	margin-top: 0px;
	background-color: #f7f7f7;
	margin-left: -20px;
	margin-right: -20px;
	position: relative;
	padding: 10px 20px;
}
#menu-principal .dropdown-menu li{
	border-bottom: 0;
	padding: 0;
}
#menu-principal .navigation > li .aficon-angle-down{
    position: absolute;
    right: 0;
    font-size: 22px;
    line-height: 44px;
    top: 0;
}
#menu-principal .menu-footer{
	background-color: #f5f5f5;
	position: absolute !important;
	width: 100%;
	bottom: 0;
    border-top: 1px solid rgba(0,0,0,0.04);
    padding: 20px !important;
}
#menu-principal .menu-footer .menu-logo-aqui img{
	height: 26px;
	width: auto;
	margin-bottom: 10px;
}
#menu-principal .social-icon{
	list-style: none;
	padding: 0;
}
#menu-principal .social-icon li{
	float: left;
    display: inline-block;
    color: #666;
    font-size: 13px;
    line-height: 28px;
    margin: 0;
    margin-right: 5px;
    padding: 0;
}
#menu-principal .social-icon li.icon i{
    font-size: 14px;
    width: 18px;
    text-align: center;
    line-height: 16px;
}
@media(min-width: 1024px){
	/*header.header-1 .navigation-wrap {
	    display: none;
	}*/
	header.header-1 .item-header{
		display: inline-block;
	}
	
	header.header-1 .logo{
		width: 220px !important;
		line-height: 80px;
	}

}
@media(min-width: 768px){
	.navigation-wrap{
	    position: fixed;
	    z-index: 99999999;
	    left: -800px;
	    top: 0px;
	    bottom: 0px;
	    -webkit-transition: all 0.1s ease-in-out;
	    -moz-transition: all 0.1s ease-in-out;
	    -ms-transition: all 0.1s ease-in-out;
	    -o-transition: all 0.1s ease-in-out;
	    transition: all 0.1s ease-in-out;
	    background: #fff;
	    max-width: 90%;
	    min-width: 320px;
	    padding: 15px 10px;
	}
	
	#menu-principal .navigation{
		display: block;
	}
	#menu-principal .navigation > li {
	    display: block;
	    float: none;
	    /*padding: 10px;
	    padding-bottom: 0px;*/
	}
	
	.scroll-wrapper > .scroll-content{
		overflow: initial !important;
	}
}

@media(max-width: 767px){
	header.header-1 .small-sidebar-open .txt{
		display: none;
	}

	header.header-1 .itens-header .right{
		right: -10px;
	}
	.special-nav a{
		margin: 0 !important;
		padding: 0 5px;
	}
}
@media(max-width: 768px){
	header.header-1 .itens-header .right, header.header-1 .itens-header .left{
		top: 10px
	}
}
@media(max-width: 1024px){
	
	.top-header{
		display: none;
	}
	.small-sidebar-open, .special-nav a, .special-nav a:focus, .special-nav a:active{
		font-size: 18px;
	}
}

body:not(.page-template-page-tpl_search):not(.page-template-page-tpl_search_map):not(.single-advert) .page-title{
    padding-top: 40px;
}


/*
 * MAIN
 */
main{
	margin: 40px 0px;
}
.home main{

	margin: 100px 0px;
}
 div[class*="af-items-"] .af-item-wrap{
	margin-right: 20px;
 }
 div[class*="af-items-"]{
	margin-right: -60px;
 }
.title-section-1{
	display: block;
	padding-left: 16px;
    border-bottom: 1px solid #dcdcdc;
    padding-bottom: 10px;
    margin-bottom: 20px;
    text-transform: uppercase;
    position: relative;
    font-family: 'din_blackregular';
    /*font-size: 22px;*/
}
.af-heading .title-section-1{
	/*margin-left: 10px;*/
	/*margin-right: 10px;*/
}
.title-section-1:before, .title-section-2:before{
	content: " ";
    padding: 4px;
    display: block;
    position: absolute;
    left: 0;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    margin-left: 0;
    top: 50%;
    margin-top: -8px;
}

.title-section-2:before{
	margin-top: -4px;
}
.title-section-2.color-red{
	color: #e30b28;
}
.title-section-1.color-red:before, .title-section-2.color-red:before{
	/*background-color: #e30b28;*/
}
.author-dashboard .special-nav a.submit-btn
{
	color: #fff;
}
.ajax-save-advert .title-section-1{
	color: #444;
	text-transform: initial;
}
.title-section-2{
	display: block;
	padding-left: 12px;
    text-transform: uppercase;
    position: relative;
    font-family: 'din_blackregular';
}
.title-section-2:after{
    display: inline-block;
    width: 100%;
    content: "";
    border-bottom: 1px solid #dcdcdc;
    position: absolute;
    margin-left: 5px;
    top: 11px;
}

.header-search{
	background: #fff;
	box-shadow: 0 -5px 5px 0px rgba(42, 47, 54, 0.1);
}
.header-search .keyword-wrap, .header-search .header-location, .header-search .styled-select{
    background: #f5f5f5;
}

@media(max-width: 414px){
	.header-search .keyword-wrap{
		display: block;
		width: 100%;
		margin-bottom: 10px;
		margin-right: 0;
	}
	.header-search .styled-select{
	 	margin-right: 10px;
	 	width: calc(70% - 10px);
	}
	.kc-search form > a.af-button, .kc-search form > a.af-button:hover,
	.header-search > div, .header-search > a.af-button, .header-search > a.af-button:hover{
	    width: 30%;
    	margin-top: 0px;
    	margin-right: 0;
    	padding: 0;
	}
	.header-search{
		padding: 15px;
	}
}


/* TITLE */
.page-title{
	background: transparent;
	overflow: hidden;
	padding: 0;
	padding-bottom: 20px;
}
.archive .page-title{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.archive .page-title .flex-wrap{
    display: block;
    text-align: center;
}
.archive .page-title .breadcrumbs li{
	display: inline-block;
	float: none;
}
/*.page-title, .page-title h1, .breadcrumbs{
	color: #333 !important;
}*/
.page-title h1{
	font-family: 'dinbold' !important;
}
.single .advert-category{
	font-size: 18px;
	color: #e30b28;
}

.page-title a, .page-title h1,.breadcrumbs li{
	color: #fff !important;
}
.page-title{
	background-size: contain;
}


/* 
 * SINGLE
 */
 .single .page-title{
 	background: transparent !important;
 }

.single .page-title h1{
 	color: #333 !important;
 }
 .single .advert-category{
 	color: #e30b28!important;
 }
 .header-single-advert{
 	box-shadow: none;
 	padding: 0;
 	margin-bottom: 20px;
 }
.header-single-advert:after{
	display: block;
	content: "";
	clear: both;
}
.single-price{
	background-color: transparent;
}
.single-price .price{
	text-align: left;
    float: right;
    font-size: 22px;
    font-weight: bold;
    color: #e30b28 !important;
    background-color: #fff;
    border-bottom: 1px solid #e30b28;
    padding-bottom: 2px;
}
.single-price .price span:not(.price-symbol):not(.text-price){
	color: #e30b28 !important;
	opacity: 1;
	font-weight: 500;
}
.single-prince .prince .price-symbol{
	font-size: 16px;
    margin-right: 3px;
}

/* White Block*/
.single main .white-block, .archive.author .white-block, .search-form .white-block, .ajax-search .search-order{
	margin-bottom: 30px;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.08);
	-moz-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.08);
	box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.08); 	
	border: 1px solid rgba(0,0,0,0.05);
	border-radius: 0;
	padding: 20px;
}
.white-block-title h5{
	display: block;
}
.single main .white-block, .archive.author .white-block, .search-form .white-block, .ajax-search .search-order{
	background: #f7f7f7 !important;
}
.archive.author .form-veiculos .white-block{
	background: #fff !important;
    box-shadow: none;
    border: 0;
    padding: 0;
    margin-bottom: 20px;
}
.archive.author .form-veiculos input, .archive.author .form-veiculos select, .archive.author .form-veiculos textarea {
    border: 1px solid #444444;
    font-size: 14px;
    line-height: 24px;
    padding: 10px 20px;
    height: initial;
    color: #444;
    border-radius: 26px;
}
.archive.author .form-veiculos label{
    font-weight: 500;
    padding-left: 15px;
}
.author .category-custom-fields .cf-field:first-child{
	margin-top: 12px;
}
.styled-checkbox.cf-no-terms{
	display: none !important;
}

.white-block-title{
	border-bottom: 0;
	padding: 0;
}
.white-block-content{
	padding: 0;
	margin-bottom: 40px;
}
.white-block-content:last-child{
	margin-bottom: 0;
}
.single-meta{
	margin-top: 0;
}
.endereco-advert:hover i, .endereco-advert:hover a, .endereco-advert:hover{
	color: #e30b28;
}
input[type="text"], input[type="password"], input[type="file"], input[type="number"]{
	height: 42px;
}
.single-advert .endereco-advert{
	/*margin-left: 10px;*/
	margin-left: 0;
	display: block;
	margin-bottom: 20px;
}
.aficon-map-marker-alt-o:before{
	width: 12px;
}
.single-advert-media{
	margin-bottom: 0;
}
.single-advert .logout-contact input, .single-advert .logout-contact textarea{
	background-color: #fff;
}

.single-advert .logout-contact a.af-button{
	display: block;
	margin-bottom: 10px;
	background-color: #e30b28;
    font-size: 14px;
    letter-spacing: 1px;
    padding: 8px;
}
.single-advert .logout-contact a.af-button:hover,.single-advert .logout-contact a.af-button:focus,.single-advert .logout-contact a.af-button:active{
	background-color: #d80b26;
}
.single-advert .logout-contact a.link-info{
    color: #e30b28;
    display: inline-block;
    border-bottom: 1px solid #e30b28;
    width: auto;
    line-height: 14px;
}
.single-advert .page-title{
	background-color: transparent !important;
}
.seller-name h5{
	font-family: 'dinbold' !important;
}
.single-advert .location-map{
	border: 1px solid rgba(0,0,0,0.05);
}

.reveal-phone, .reveal-phone:focus, .reveal-phone:hover{
    background: #eae2d2 !important;
    color: #e30b28 !important;
    padding: 30px;
}
.seller-details{
	margin-bottom: 10px;
}
.single-advert .info-email{
	margin-bottom: 10px;
	display: block;
}
.contact-seller em, .reveal-phone em{
	display: inline-block;
	font-weight: 600;
}
.reveal-phone .description{
	text-decoration: underline;
	margin-left: 5px;
	font-weight: 500;
}
.random-author-ads li h5{
    font-family: "dinbold" !important;
    letter-spacing: -1px;
}
.random-author-ads li{
    border-bottom: 1px solid rgba(0,0,0,0.05);
    padding-bottom: 10px;
    padding-top: 0;
    margin-bottom: 10px;
    min-height: 91px;
}
.random-author-ads li:last-child{
	border-bottom: 0;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.bottom-advert-meta .price{
	color: #e30b28 !important;
	line-height: 16px;
}
.bottom-advert-meta .price span:not(.price-symbol):not(.text-price){
	color: #e30b28;
}
.random-author-ads li > a{
	width: initial;
}
.random-author-ads li > a img{
	width: 80px;
}
@media(max-width: 400px){
	.bottom-advert-meta .price{
		font-size: 13px;
	    display: -webkit-box;
	    -webkit-box-orient: vertical;
	    text-overflow: ellipsis;
	    height: 18px;
	    overflow: hidden;
	    white-space: inherit;
	    -webkit-line-clamp: 1;
	}
	.advert-grid .white-block-content h5{
		line-height: 22px;
		margin-bottom: 0 !important;
	}
	.single .page-title h1{
	    font-size: 34px !important;
	}

}

/*PAGE SEARCH*/
.search-form .title-section-1{
	width: 100%;
}
.search-form .filter-group{
	padding: 0 0 20px;
	margin-bottom: 20px;
}
.search-form .title-section-1 .reset-search{
	position: absolute;
	right: 0;
	top: 4px;
	color: #888;
}
.search-form .submit-search-form{
	padding: 0;
}
.search-order .styled-select{
	background-color: #fff;
}
.search-order .layout-view a{
	background-color: #fff;
}
.search-order .layout-view{
	display: none;
}
.ajax-search .af-items-3{
	margin-right: -50px;
}
.page-template-page-tpl_search .filters-toggle{
	background-color: #f7f7f7;
	margin-bottom: 30px;
    -webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.08);
    box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.08);
    border: 1px solid rgba(0,0,0,0.05);
    border-radius: 0;
    padding: 20px;
}
.page-template-page-tpl_search .filters-toggle .white-block-content{
	padding: 0;
}
.advert-list > .flex-wrap > .flex-right{
	padding: 20px;
}
@media(max-width: 768px){
	.ajax-search .af-items-3, .ajax-search .af-items-1{
		margin-right: -30px;
	}
	div[class*="af-items-"]{
		margin-right: -30px;
	}
	.advert-list > .flex-wrap > .flex-right{
		padding: 	0;
	}
	.advert-list > .flex-wrap > .flex-left{
		width: 40%
	}
	.advert-list > .flex-wrap > .flex-right{
		width: 60%;
	}
	.advert-list .white-block-content{
		padding: 10px;
	}
	.archive.author .form-veiculos input{
		margin-top: 15px;
		margin-bottom: -40px;
	}
	
}
@media(max-width: 420px){
	.af-items-4 .af-item-wrap{
	  	width: calc(100% - 30px);
	}
	.search-order .styled-select{
		width: 100%;
	}
}
/*
 * PAINEL
 */
.author .flex-wrap .author-sidebar{
    background: #585656;
}
.author-dashboard header{
    background: #eae2d2;
}
.author-sidebar li{
    border-bottom: 1px solid rgba(0,0,0,0.15);
}
.author-sidebar li a{
	color: #eae2d2;
}
.author-dashboard{
	background: #fff;
}
.archive.author .adverts-filter form input, .archive.author .white-block .styled-select{
	background: #fff;
}
.archive.author .white-block-content{
	padding: 0px 20px;
} 
.archive.author .dashboard-box{
	padding: 10px 5px;
}
.archive.author .dashboard-box:hover, .archive.author .dashboard-box:active, .archive.author .dashboard-box:focus{
	box-shadow: none;
}
.title-section-1 .styled-checkbox{
	position: absolute;
	font-family: 'Roboto', sans-serif;
    color: #333;
    top: 0;
    right: 0;
}
#opicionais-veiculo li {
  display: inline-block;
  width: 25%;
  margin: 0;
  line-height: 26px;
}
.advert-location{
	margin-top: 20px;
}
.styled-radio label, .styled-checkbox label{
	font-weight: 500;
}
.cf-no-terms label,  .negotiable-checkbox.styled-checkbox label{
 	font-size: 12px !important;
    color: #444 !important;
    line-height: 20px !important;
}
.author-dashboard input[type="text"], .author-dashboard input[type="password"], .author-dashboard input[type="file"], .author-dashboard input[type="number"]{
	height: 32px;
}

.tipo-marca-modelo.cf-field .cf-subfield .nested-field-wrap {
	width: 33%;
	display: inline-block;
}
.opcionais.cf-field:before{
	content: "";
	display: block;
	clear: both;
}
.ano.cf-field, .quilometragem.cf-field ,.usado.cf-field, .cambio.cf-field {
	float: none;
	margin-right: 20px;
	width: 33%;
	display: block;	
	margin-bottom: 15px;
}
.author .category-custom-fields .cf-field:first-child{
	margin-bottom: 15px;
}
.usado.cf-field .styled-checkbox.cf-no-terms{
	margin-left: 15px;
}
/*PACOTES*/
.price-table{
    border: 1px solid #888;
    outline: none;
    background: #fff !important;
    padding: 20px 20px;
    border-radius: 20px;
    margin-bottom: 60px;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    transition: all .2s;
    box-shadow: none;
    min-height: 0;
}
.price-table .pt-title{
    background: transparent;
    padding: 0 0 15px;
}
.price-table .pt-title h3{
    color: #e30b28;
    font-weight: 600;
    font-family: inherit !important;
    font-size: 16px;
    text-transform: uppercase;
}
.price-table .pt-price{
    font-size: 30px;
    color: #333;
}
.price-table .pt-price .price-symbol{
    font-size: 18px;
}
.price-table .pt-content, .price-table .pt-content b{
    font-size: 14px;
    line-height: 18px;
    color: #333;
}
.price-table .pt-content{
	margin-bottom: 15px;
	font-weight: 500;
    padding: 0;
}

.price-table .af-button{
    display: block;
    font-size: 14px;
    line-height: 40px;
    font-weight: 500;
    text-transform: initial;
    padding: 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    line-height: 22px;
    border-radius: 22px;
    position: absolute;
    width: 80%;
    left: 10%;
}
.price-table .af-button.indisp{
	display: block;
    font-size: 18px;
    line-height: 40px;
    font-weight: 500;
    text-transform: initial;
    padding: 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #dedede;
    color: #666;
    cursor: default;
}
.price-table .info-contato{
    background: #f5f5f5;
    padding: 20px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.price-table .info-contato p{
    border-radius: 4px;
    margin: 0;
    font-size: 16px;
    margin-bottom: 5px;
}
.form-veiculos .checkbox-list.acf-hl{
  	-webkit-columns: 3;
  	-moz-columns: 3;
  	columns: 3;
	padding: 10px 20px !important;
}
@media(max-width: 420px){
	.ano.cf-field, .quilometragem.cf-field, .usado.cf-field, .cambio.cf-field{
		width: 100%;
	}
	.white-block-title .title-section-1{
	    margin-bottom: 20px;
	}
	.title-section-1 .styled-checkbox{
	    top: 110%;
    	left: 0;
	}
	.archive.author .white-block-content{
		padding: 0;
	}
	.tipo-marca-modelo.cf-field .cf-subfield .nested-field-wrap{
		width: 100%;
	}
	.cf-nested{
		padding-left: 0;
	}
	.ano.cf-field, .quilometragem.cf-field ,.usado.cf-field{
		float: none;
		width: 100%;
	}
	div.cf-field{ 
		margin-bottom: 15px;
		width: 100%;
	}
	.form-veiculos .checkbox-list.acf-hl{
	    columns: 2 !important;
    	padding: 10px 0px !important;
	}
	.form-group .description{
		line-height: 16px;
	}
	.select2-container{
		width: 100% !important;
	}
	#menu-principal .account-btn img{
	    width: 40px;
	}
	.form-veiculos .uploader-browse{
		display: block;
		width: 100%;
	}
	.form-veiculos .submit-ajax-form{
	   	display: block;
    	margin-top: 30px;
	}
}
.cf-nested{
	margin-top: 15px;
}

@media(min-width: 768px){
	.af-items-1 .af-item-wrap{
		width: calc(100% - 60px);
	}
}
/*Cometarios*/
.comment-content-wrap{
	margin-left: 60px;
}
.comment-avatar img{
	width: 50px;
}



/*
 * LIST
 */
ul.style-none{
 	list-style: none !important;
 	padding: 0 !important;
}
ul.list-column-3 {
  columns: 3;
  -webkit-columns: 3;
  -moz-columns: 3;
}
.cf-advert-list{
	font-size: 14px;
}

.cf-advert-list li.quilometragem, .cf-advert-list li.ano, .cf-advert-list li.usado{
	width: calc(33.33% - 15px); 
}
.cf-advert-list li.opcionais{
	width: calc(100% - 15px); 
}
.cf-advert-list .cf-label, .cf-advert-list .cf-value{
	color: #444;
}

.checkbox-list.acf-hl li{
	padding: 3px 0;
}
.category-custom-fields .cf-field label{
	line-height: 18px;
	cursor: pointer;
}

.lista-categoria button{
    border: 1px solid #444;
    outline: none;
    background: #fff;
    border-radius: 50px;
    margin-bottom: 30px;
    -moz-transition: all .2s;
   	-webkit-transition: all .2s;
   	transition: all .2s;
    width: 100%;
    padding: 15px;
    margin-left: 0;

}
.lista-categoria button h4{
    color: #e30b28;
    font-size: 20px;
    text-transform: uppercase;
}
.lista-categoria button .category-icon{
    margin-top: 10px;
    width: auto;
    /*height: 140px;*/
    display: none !important;
}
/*.lista-categoria button:hover,.lista-categoria button:active,.lista-categoria button:focus,
.lista-categoria button.active{
	border-color:  #e30b28;
}*/

.lista-categoria button.active{
	background: #f7f7f7;
}
@media(max-width: 420px){
	/*.lista-categoria button{
	    width: 80%;
    	margin-left: 10%;
	}*/
	.lista-categoria button .category-icon{
		height: auto;
	}
	.cf-advert-list li.quilometragem, .cf-advert-list li.ano, .cf-advert-list li.usado{
		width: 100%;
	}
}

/*
 *  LISTA DE ANUNCIO
 */
.advert-item.advert-grid, .advert-item.advert-list {
	border: 1px solid rgba(0,0,0,0.08);
	margin-bottom: 30px;
}
.adv-title{
	font-family: "dinbold" !important;
	font-weight: inherit;
}
.advert-grid .white-block-content h5{
	margin: 0;
	font-weight: 18px;
	line-height: 24px;
	letter-spacing: -1px;    
}
.advert-grid .white-block-content h5 .text-overflow{
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    height: 52px;
    overflow: hidden;
    white-space: inherit;
}
.advert-grid .white-block-content{
	margin-bottom: 0 !important;
	padding: 15px;
}
.bottom-advert-meta, .top-advert-meta, .bottom-advert-meta a, .top-advert-meta a{
	font-size: 13px;
	color: #444;
}
.advert-grid .bottom-advert-meta, .advert-list .bottom-advert-meta{
	margin-top: 10px;
	border-top: 1px solid rgba(0,0,0,0.08);
	padding-top: 10px;
}
.advert-grid .advert-cat a, .advert-list .advert-cat a{
	color: #e30b28;
	font-weight: 500;
	font-size: 14px;
	letter-spacing: 0;
}
.advert-grid .advert-cat a:before, .advert-list .advert-cat a:before{
	width: 5px;
	height: 5px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background-color: #e30b28;
	display: inline-block;
	position: relative;
	content: "";
	line-height: 1;
	margin-bottom: 1px;
	margin-right: 5px;
}
.bottom-advert-meta i, .top-advert-meta i{
	padding: 1px;
}
@media (max-width: 420px){
	.adverts-list .advert-item.advert-grid .advert-media, .af-listing-grid .advert-item.advert-grid .advert-media{
        width: 40%;
    	float: left;
	}
	.adverts-list .advert-item.advert-grid .white-block-content,
	.af-listing-grid .advert-item.advert-grid .white-block-content{
	    width: 60%;
	    float: left;
	    padding: 5px 10px;
	}
	.adverts-list .advert-item.advert-grid .white-block-content h5 .text-overflow,
	.af-listing-grid .advert-item.advert-grid .white-block-content h5 .text-overflow{
	    -webkit-line-clamp: 1;
	    height: 26px;
	}
	.adverts-list .advert-item.advert-grid .white-block-content h5, 
	.af-listing-grid .advert-item.advert-grid .white-block-content h5{
		font-size: 15px;
		margin-bottom: 5px;
	}
	.adverts-list .advert-item.advert-grid:after,
	.af-listing-grid .advert-item.advert-grid:after{
		content: "";
		clear: both;
		display: block;
	}
	.adverts-list .advert-item.advert-grid .top-advert-meta,
	.af-listing-grid .advert-item.advert-grid .top-advert-meta{
	    position: absolute;
	    bottom: 5px;
	    padding-top: 10px;
	    border-top: 1px solid rgba(0,0,0,0.08);
	    width: 55%;
	}
	.adverts-list .advert-item.advert-grid .top-advert-meta .advert-cat,
	.af-listing-grid .advert-item.advert-grid .top-advert-meta .advert-cat{
		max-width: calc(40% - 5px);
	}
	.adverts-list .advert-item.advert-grid .top-advert-meta .advert-city, 
	.af-listing-grid .advert-item.advert-grid .top-advert-meta .advert-city{
		max-width: calc(60% - 5px);
	}
	.adverts-list .advert-item.advert-grid .bottom-advert-meta,
	.af-listing-grid .advert-item.advert-grid .bottom-advert-meta{
		margin-top: 0;
	    display: block;
	    border: 0;
	    padding: 0;
	}
	.adverts-list .advert-item.advert-grid .sem-imagem,
	.af-listing-grid .advert-item.advert-grid .sem-imagem{
	    width: 100%;
    	padding-bottom: 48px;
	} 
	.adverts-list .advert-item.advert-grid .sem-imagem .top-advert-meta,
	.af-listing-grid .advert-item.advert-grid .sem-imagem .top-advert-meta{
		width: 95%;
	}
	.adverts-list .advert-item.advert-grid .advert-cat a,
	.af-listing-grid .advert-item.advert-grid .advert-cat a{
		font-size: 13px;
	}
	.adverts-list .advert-item.advert-grid .af-item-wrap:last-child,
	.af-listing-grid .advert-item.advert-grid .af-item-wrap:last-child{
	    margin-bottom: -30px;
	}
}
.pagination{
	text-align: center;
}

/*
 * PRICE
 */
.pt-title{
    background: rgba(0,0,0,0.05);
}
.pt-title h5{
	color: #333;
}
.price-table-element .price-table-title{
	text-align: center;
}

/*
 * SEARCH
 */
.header-search select, .header-search input, .header-search .select2-selection{
	height: 50px;
}

/*
 * AUTHOR PANEL
 */
.author-panel{
	padding: 0px 15px !important;
}
.author-dashboard main{
	margin-top: 30px;
}
.author-sidebar-close{
	display: none;
}
@media (max-width: 1024px){


	.author-dashboard .shadow-menu_overlay{
		z-index: 999;
		background: #000;
		opacity: 0.3;
	}
	.author-sidebar-close{
	    color: #eae2d2;
	    position: absolute;
	    right: 10px;
	    top: 10px;
	    font-size: 16px;
	    display: block;
	    z-index: 9999;
	}
	.author-sidebar{
		z-index: 999 !important;
	}
	.author-sidebar .user-details{
	    padding: 30px 20px;
	}
	.author-dashboard header{
		padding: 0 15px;
	}
	.item-header .account-btn:nth-last-child(2){
		display: inline-block !important;
	}
	header.header-1 .itens-header .right, header.header-1 .itens-header .left{
		top: 5px !important;
	}
}

@media(max-width: 360px){
	.item-header .logo{
		width: 150px !important;
	}
	.itens-header .special-nav a.submit-btn, .author-dashboard .special-nav a.submit-btn{
		padding: 0 5px;
		font-size: 14px;
		color: #fff;
	}
}

/*
 * PROFILE
 */
 .status.live{
 	background: #00a591 !important;
 }
 .status.inativo{
	background: #ccc !important;
 }
.profile-advert-listing h5{
	font-family: 'Roboto', sans-serif !important; 
	font-weight: 500;
}
.profile-advert-listing .profile-advert-cats a{
	    font-size: 13px !important;
    color: #e30b28 !important;
    font-weight: 500;
    text-transform: uppercase;
}

.profile-advert-listing .price{
	font-size: 14px;
    color: #5d5b5b;
    margin-top: 5px;
}
#big-anuncio{
/* 	display: none !important; */
}